"GoogleKitCoreAccessibilityNavigateBack" = "Natrag";
"GoogleKitCoreAddButton" = "Dodaj";
"GoogleKitCoreArrowBackButton" = "Natrag";
"GoogleKitCoreArrowForwardButton" = "Naprijed";
"GoogleKitCoreVolumeDownButton" = "Smanji glasnoću";
"GoogleKitCoreVolumeMuteButton" = "Isključi zvuk";
"GoogleKitCoreVolumeOffButton" = "Isključi glasnoću";
"GoogleKitCoreVolumeUpButton" = "Pojačaj glasnoću";
"GoogleKitCoreCancelButton" = "Odustani";
"GoogleKitCoreCheckButton" = "Dovrši";
"GoogleKitCoreChevronLeftButton" = "Prethodno";
"GoogleKitCoreChevronRightButton" = "Sljedeća";
"GoogleKitCoreClearButton" = "Izbriši";
"GoogleKitCoreCloseButton" = "Zatvori";
"GoogleKitCoreCreateButton" = "Izradi";
"GoogleKitCoreDeleteButton" = "Izbriši";
"GoogleKitCoreEmailButton" = "E-poruka";
"GoogleKitCoreHelpButton" = "Pomoć";
"GoogleKitCoreInfoButton" = "Informacije";
"GoogleKitCoreKeyboardButton" = "Tipkovnica";
"GoogleKitCoreMenuButton" = "Izbornik";
"GoogleKitCoreMoreHorizButton" = "Više";
"GoogleKitCoreMoreVertButton" = "Više";
"GoogleKitCorePersonButton" = "Osoba";
"GoogleKitCoreRefreshButton" = "Osvježi";
"GoogleKitCoreReplyButton" = "Odgovori";
"GoogleKitCoreReplyAllButton" = "Odgovori svima";
"GoogleKitCoreSearchButton" = "Pretraži";
"GoogleKitCoreSettingsButton" = "Postavke";
"GoogleKitCoreStarButton" = "Zvjezdica";
"GoogleKitCoreTextSMSButton" = "SMS";
"GoogleKitCoreTextFieldCharacterCountAndLimit" = "%1$lu/%2$lu";
